*{margin:0px; padding:0px;}
body{font-size:12px; line-height:15px; color:#000; font-family:Arial, Helvetica, sans-serif; background: #000 url(../images/body_bg.jpg) no-repeat center 0;}
.curve{width:100%; float:left;}
.curve img{float:left;}
img,fieldset{outline:none; border:none;}
a { color: #0296d1; text-decoration: none; }
:focus{outline:none;}
#top_strap{width:100%; float:left; background:#525253; border-bottom:3px solid #808081; height:16px;}
.wrapper{width:962px; margin: 0 auto;}
#main{width:956px; float:left; background:url(../images/main_body_bg.png) repeat 0 0;  border-left:3px solid #808081; border-right:3px solid #808081; border-bottom:3px solid #808081; margin:0 3px;}

#header{width:956px; float:left;  border-bottom:3px solid #808081; }
#header .logo{float:left; margin:-9px 0 0 10px; display:inline; position:relative; z-index:9999;}
#header .right_side{width:580px; float:right;}
#header .right_side .socail_link{width:86px; float:right; padding-right:7px; display:inline; margin-top:15px;}
#header .right_side .socail_link ul{width:auto; float: right; list-style:none;}
#header .right_side .socail_link ul li{width:auto; float:left; margin-right:6px; display:inline;}
#header .right_side .socail_link ul li a{text-decoration:none; color:#fff;}
#header .right_side .socail_link ul li a:hover{ color:#fff;}
#header .right_side h1{font-size:65px; line-height:68px; color:#fdb93e; float:right; text-align:left; width:535px; padding-top:20px; padding-left:45px;}

.menu{width:100%; float:left; background:url(../images/menu_bg.png) repeat-x 0 0; height:42px; margin-top:-43px; padding-top:12px;}
.menu ul{width:auto; float:right; list-style:none;}
.menu ul li{width:auto; float:left; font-size:13px; line-height:15px; color:#fff; padding:7px 13px 7px 14px; background:url(../images/menu_sep.png) no-repeat right 0; text-transform:uppercase; font-weight:bold;  }
.menu ul li a{text-decoration:none; color:#fff;}
.menu ul li a:hover{color:#fde93e;}
.menu ul li.last{background:none;}

#bannar{width:956px; float:left; border-bottom:3px solid #808081; overflow: hidden; display: block; }
#bannar .slider_containar{width:956px; float:left; }
#bannar .slider_containar .slider{width:956px; float:left;  }
#bannar .slider_containar .slider ul{width:100%; float:left; list-style:none;}
#bannar .slider_containar .slider ul li{width:auto; float:left; }
#bannar .slider_containar .slider ul li img{float:left;}

#bannar .slider_containar .pagging{width:140px; float:left; position:absolute; left:17px; top:333px;}
#bannar .slider_containar .pagging ul{width:auto; float:left; list-style:none;}
#bannar .slider_containar .pagging ul li{width:auto; float:left; padding:0 6px; }
#bannar .slider_containar .pagging ul li a{text-decoration:none; float:left; color:#fff; background:url(../images/pagging.png) no-repeat 0 0; height:19px; width:19px;}
#bannar .slider_containar .pagging ul li a:hover{color:#fff; background-position:0 bottom;}
#bannar .slider_containar .pagging ul li.active a{background-position:0 bottom;}


#body_containar{width:931px; float:left; padding:12px 14px 12px 11px}
#body_containar strong{font-size:36px; line-height:40px; color:#fdb93e; padding-bottom:25px; padding-top:22px; padding-left:41px; float:left;}

#bottom_section{width:931px; float:left;}
#bottom_section .box{width:210px; float:left; height:192px; background:#fff; padding:7px 7px 0 7px;}
#bottom_section .box.pad1{margin-right:11px; display:inline;}
#bottom_section .box.pad1 small{ float:left;}
#bottom_section .box.pad1 span{float:left; width:100%; font-size:21px; line-height:24px; color:#b90006; padding:11px 0 0 34px; letter-spacing:-0.5px;}

#bottom_section .box.pad2{margin-right:12px; display:inline;}
#bottom_section .box.pad2 small{ float:left;}
#bottom_section .box.pad2 span{float:left; width:100%; font-size:21px; line-height:24px; color:#b90006; padding:11px 0 0 57px; letter-spacing:-0.5px;}
#bottom_section .box.pad3{margin-right:12px; display:inline;}
#bottom_section .box.pad3 small{ float:left;}
#bottom_section .box.pad3 span{float:left; width:100%; font-size:21px; line-height:24px; color:#b90006; padding:11px 0 0 60px; letter-spacing:-0.5px;}
#bottom_section .box.pad4{ display:inline;}
#bottom_section .box.pad4 small{ float:left;}
#bottom_section .box.pad4 span{float:left; width:100%; font-size:21px; line-height:24px; color:#b90006; padding:11px 0 0 29px; letter-spacing:-0.5px;}


.detail_box{width:889px; float:left; padding:43px 0 0 42px;}
.detail_box h3{font-size:36px; line-height:38px; color:#fdb93e; padding-bottom:14px;}
.detail_box h4{font-size:24px; line-height:26px; color:#74c473; padding:0 0 20px 2px;}

.detail_box p{font-size:12px; line-height:18px; color:#fff; padding:0 0 0 2px;}

.logo_box{width:931px; float:left; background:#fff; height:146px; margin-top:36px;}
.logo_box .col{width:122px; float:left; padding-left:13px;}
.logo_box h4{width:100%; float:left; font-size:22px; line-height:25px; color:#c1c1c1;  padding:5px 0 14px 13px;}
.logo_box .col small{float:left;}
.logo_box .col small img{ float:left; max-width: 150%}

.spon-pop:hover {max-width: 250% !important;    box-shadow: 0px 1px 11px 4px #1d1d1d; margin-top: -80px}

/**************innar_page_start**********/
.common_box{width:846px; float:left; background:#fff; padding:40px 43px 33px 42px;}
.common_box .sub_title_box{width:846px; float:left; background:url(../images/border_b.png) repeat-x 0 bottom; padding-bottom:20px;}
.common_box .sub_title_box h3{font-size:22px; line-height:25px; color:#559d54; }
.common_box .sub_title_box p{font-size:12px; line-height:18px; color:#000; padding-top:20px; float:left;}
.common_box .sub_title_box p a{text-decoration:none; color:#0296d1;}
.common_box .sub_title_box p a:hover{color:#0296d1;}
.common_box .sub_title_box p.pad{padding-top:11px;}

.common_box .sub_title_box2{width:846px; float:left; background:url(../images/border_b.png) repeat-x 0 bottom; padding-bottom:20px; margin-top: 20px;}
.common_box .sub_title_box2 h3{font-size:22px; line-height:25px; color:#559d54; }
.common_box .sub_title_box2 p{font-size:12px; line-height:18px; color:#000; padding-top:20px; float:left;}

.common_box .sub_title_box .left { float: left; width: 400px; padding-right: 46px; }
.common_box .sub_title_box .right { float: left; width: 400px; }

.common_box .sub_title_box ul{width:auto; list-style:none; padding:24px 0 23px 26px;}
.common_box .sub_title_box ul li{display: block; background:url(../images/bullet.png) no-repeat left 2px; padding: 0 0 7px 20px;}
.common_box .sub_title_box ul li a{text-decoration:none; color:#000;}
.common_box .sub_title_box ul li a:hover{color:#000;}
.common_box .sub_title_box h5{font-size:17px; line-height:19px; color:#df8423; width:100%; float:left;}

.common_box .forms { width: 846px; float: left; padding-top: 31px; }
.common_box .forms .row { float: left; width: 260px; padding-right: 30px;}
.common_box .forms .rowend { float: left; width: 260px; }

.common_box .forms ul{width:auto; list-style:none; padding:24px 0 23px 26px;}
.common_box .forms ul li{display: block; background:url(../images/bullet.png) no-repeat left 2px; padding: 0 0 7px 20px;}
.common_box .forms ul li a{text-decoration:none; color:#0296d1;}
.common_box .forms ul li a:hover{color:#0296d1;}
.common_box .forms h5{font-size:17px; line-height:19px; color:#df8423; float:left; width: 100%; padding-bottom: 8px;}
.common_box .forms h3{font-size:22px; line-height:25px; color:#559d54; margin-bottom: 20px;}

.common_box .button { float: left; font-weight: bold; font-size: 13px; color: #ffffff !important; background-color: #df8423; padding: 8px; text-decoration: none;}

.button { float: left; font-weight: bold; font-size: 13px; color: #ffffff !important; background-color: #df8423; padding: 8px; text-decoration: none;}

.common_box .contact { width: 846px; float: left; padding-top: 31px;} 
.common_box .contact input,select { border: #cccccc 1px solid; padding: 4px; width: 190px; color: #000000; font-size: 12px; margin-bottom: 8px;}
.common_box .contact textarea { border: #cccccc 1px solid; padding: 4px; width: 230px; height: 150px; }
.common_box .contact .security { width: 70px; }
.common_box .contact .form_button { background-color: #df8423; color: #ffffff; font-size: 13px; padding: 8px; width: auto; border: none; font-weight: bold; }
.common_box .contact .error { color: #cc0000; }

.common_box .img_section{width:846px; float:left; padding-top:31px;}
.common_box .img_section .text_sec h3{font-size:22px; line-height:25px; color:#559d54; }
.common_box .img_section .text_sec ul{width:auto; list-style:none; padding:24px 0 23px 26px;}
.common_box .img_section .text_sec ul li{display: block; background:url(../images/bullet.png) no-repeat left 2px; padding: 0 0 7px 20px;}
.common_box .img_section .text_sec ul li a{text-decoration:none; color:#000;}
.common_box .img_section .text_sec ul li a:hover{color:#000;}
.common_box .img_section .text_sec h5{font-size:17px; line-height:19px; color:#df8423;  float:left;}

.common_box .img_section .text_sec{float: left; width: 846px;}
.common_box .img_section .text_sec h6{font-size:22px; line-height:25px; color:#559d54; padding-bottom:17px; font-weight:normal;}
.common_box .img_section .text_sec p{width:auto; font-size:12px; line-height:18px; color:#000; margin-bottom: 20px; }
.common_box .img_section .text_sec p a {font-size:12px; line-height:18px; color:#0296d1; text-decoration:none;}
.common_box .img_section .text_sec p a:hover {color:#0296d1; text-decoration:none;}
.common_box .img_section .img_box{width:368px; float:right; background:#e7e7e7; border:1px solid #d1d1d2; padding:6px 6px 0px 6px; margin-left: 20px;}
.common_box .img_section .img_box small{float:left; padding-bottom:44px;}
.common_box .img_section .img_box small img{float:left;}

.results-left { float: left; margin-right: 18px; width: 414px; margin-top: 20px;}
.results-left .img_box{width:400px; background:#e7e7e7; border:1px solid #d1d1d2; padding:6px 6px 6px 6px; height: auto; margin-bottom: 10px; }
.results-left .img_box {float:left; padding-bottom:15px;}
.results-left .img_box h5 { text-align: center; padding-top: 15px; }
.results-left .img_box h3 { text-align: center; padding-top: 15px; }

.results-right { float: left; width: 414px; margin-top: 20px; }

.results-right .img_box{width:400px; background:#e7e7e7; border:1px solid #d1d1d2; padding:6px 6px 6px 6px; height: auto; margin-bottom: 10px; }
.results-right .img_box {float:left; padding-bottom:15px;}
.results-right .img_box h5 { text-align: center; padding-top: 15px; }
.results-right .img_box h3 { text-align: center; padding-top: 15px; }

.sub_title_box2 td.bottom-border { border-bottom: #d1d1d2 2px dotted; padding: 4px; }
.sub_title_box2 td.bottom-border-end { padding: 4px; border-bottom: 0px; }
.sub_title_box2 td h5{font-size:17px; line-height:19px; color:#df8423;  float:left;}
.sub_title_box2 table { margin-top: 20px; }

/**************innar_page_end**********/



#footer{width:962px; float:left; padding-top:13px;}
#footer p{width:100%; float:left; font-size:11px; line-height:13px; color:#808081; text-align:center; padding-bottom:27px;}
#footer p a{text-decoration:none; color:#808081;}
#footer p a:hover{color:#fff;}













